


.. index::
   pair: Tools ; Mediawiki

.. _mediawiki_tools:

=======================
Mediawiki tools
=======================

.. seealso::

   - http://fr.wikipedia.org/wiki/Mediawiki



.. toctree::
   :maxdepth: 3

   git_mediawiki/git_mediawiki
   visual_editor/visual_editor
